POST api/valuation/{valuationId}/feedbacknotified?notifiedDate={notifiedDate}&negotiatorIds[0]={negotiatorIds[0]}&negotiatorIds[1]={negotiatorIds[1]}&vendorNotified={vendorNotified}
Record that the feedback for a Valuation was notified to the vendor. Processes this valuation API request. The parameter and response sections describe the data exchanged with the API.
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| valuationId |
valuation id |
integer |
Required |
| notifiedDate |
The date the vendor was notified |
date |
None. |
| negotiatorIds |
The negotiator(s) who notified the vendor |
Collection of integer |
None. |
| vendorNotified |
Whether or not the vendor has been notified. |
boolean |
Default value is False |
Body Parameters
None.
Response Information
Resource Description
The response returned after the operation completes.
HttpResponseMessage| Name | Description | Type | Additional information |
|---|---|---|---|
| Version |
The version value. |
Version |
None. |
| Content |
The content value. |
HttpContent |
None. |
| StatusCode |
The status code classification. |
HttpStatusCode |
None. |
| ReasonPhrase |
The reason phrase value. |
string |
None. |
| Headers |
The collection of headers. |
Collection of Object |
None. |
| RequestMessage |
The request message value. |
HttpRequestMessage |
None. |
| IsSuccessStatusCode |
Indicates whether this item is success status code. |
boolean |
None. |